# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = curl
pkgbase = curl
xdata = pkgtype=split
pkgver = 8.11.1-3
pkgdesc = command line tool and library for transferring data with URLs
url = https://curl.se/
builddate = 1734132729
packager = Tuxcore <dev@tuxcore.org>
size = 1991791
arch = x86_64
license = MIT
provides = libcurl.so=4-64
depend = ca-certificates
depend = brotli
depend = libbrotlidec.so=1-64
depend = krb5
depend = libgssapi_krb5.so=2-64
depend = libidn2
depend = libidn2.so=0-64
depend = libnghttp2
depend = libnghttp2.so=14-64
depend = libnghttp3
depend = libnghttp3.so=9-64
depend = libpsl
depend = libpsl.so=5-64
depend = libssh2
depend = libssh2.so=1-64
depend = zlib
depend = libz.so=1-64
depend = zstd
depend = libzstd.so=1-64
depend = openssl
depend = libcrypto.so=3-64
depend = libssl.so=3-64
makedepend = git
makedepend = patchelf
checkdepend = valgrind
